» Ubuntu » Paket

Error

two or more packages specified (parrot-minimal raring)